import request from '@/utils/request'

//获取事件报告数据
export function getEventreportsData() {
    return request({
      url:'/Operation-management/eventreports/getEventreports',
      method: 'get',
    })
    
  }